<template>
    <single-pane capt="Сроки действия проверки">
        <verification-index/>
    </single-pane>
</template>

<script>
    import SinglePane from "common-components/src/obComponents/obSinglePanels";
    import VerificationIndex from "./VerificationIndex";
    export default {
        name: "Verification",
        components: {VerificationIndex, SinglePane}
    }
</script>

<style scoped>

</style>